Linux mint 17.1 : problème pour installer un programme. [Résolu/Fermé]

Signaler
-
 Utilisateur anonyme -
Bonjour,

Je vous écris parce que je viens d'installer linux et après avoir passé mon aprés-midi à chercher sur le web et dans les guides comment installer un programme, je n'ai toujours pas réussi.

J'ai 3 programme en tar.gr, zip et rmp. Ce site là donne des codes à taper dans le terminale mais pourtant ça ne fonctionne pas :
www.commentcamarche.net/contents/1136-linux-l-installation-de-logiciels

Je voudrais installer Clamav en tar.gz ( un antivirus ), dimmer en .zip ( un logiciel pour régler la luminosité, parce que ma luminosité est trop forte ) et Flash player en .rmp pour le mettre à jour.

Je regarde les files readme mais rien n'est accepté par le terminal.
<nom du fichier> introuvable, ce fichier ou dossier n'existe pas.

Je commence à être désespéré de ne pas être capable d'installer quoi que ce soit. Même quand j'utilise Wine pour Dimmer par exemple, et bien mon curseur de souris indique quelque quelque chose charge ( comme le sablier sur windows ) et puis rien ne se produit.

Merci de votre aide :s ..

1 réponse


il faut éviter d'installer les paquets par soi-même c'est-à-dire en compilant leur code source etc c'est compliqué et pas très pratique.

CLAMAV

Ouvres un terminal et tapes les commandes suivantes (ligne par ligne) :
sudo apt-get update
sudo apt-get install clamav clamav-daemon clamav-freshclam
sudo apt-get install clamtk 


Clamtk permet d'avoir clamav avec une interface graphique. Il te suffit ensuite de lancer clamtk, si tu veux passer seulement par le terminal, il suffit de ne pas installer ce dernier.

https://www.linuxmint-fr.org/distribution/documentation/198-apt-ou-comment-gerer-ses-paquets-facilement.html

DIMMER

Je te conseille plutôt d'aller voir le forum afin d'expliquer ton problème car il y a sûrement une autre solution que d'installer un paquet externe.

https://www.linuxmint-fr.org/forum-lmfr

FLASH PLAYER

C'est déjà installé mais je crois que c'est pas à jour (de toute façon sur linux flashplayer n'est plus vraiment mis à jour) mais bon tu peux toujours faire ça :

sudo apt-get install adobe-flashplugin 


Vas voir ici aussi : http://doc.ubuntu-fr.org/flashplayer

En général pour te former sur linux mint vas voir le forum (ci-dessus) et la doc de ubuntu-fr : http://doc.ubuntu-fr.org/